API 参考接口列表
上报对手声音状态
上报本客户端这一轮能否发送 PK 对手的声音,以及采集方式。
PUT
application/json- body
What a client can do about the opponent's voice this round (ADR 0014 appendix §3.3).
pkId*Pkid格式
uuidreason?|Required when unavailable
source?|nullstate*State可选值
"ready""unavailable"Successful Response
curl -X PUT 'https://api.ailive.studio/v1/room/audio/status' \ -H 'Authorization: Bearer <ACCESS_TOKEN>' \ -H 'Content-Type: application/json' \ -d '{ "pkId": "57d66b34-b5ac-48b2-9fc1-f002c74f4ec3", "state": "ready"}'响应示例
空